/* CSS Document */
#col1{display:none;}
.illustration_g {float: left; width:10mm;}
.illustration_g td {padding:6pt; vertical-align: top; }
.illustration_d {float: right; width:10mm;}
.illustration_d td {padding:6pt; vertical-align:top; text-align:center;}
.illustration_c {margin: 0 auto; width:50mm;}
p{ margin: 0; padding-bottom:10pt; padding-top: 4pt; text-indent: 1.5em; font-family:"Times New Roman", Times, serif; font-size: 12pt; text-align:justify;}
.legendes {font-family: Arial, Helvetica, sans-serif; font-size:11pt; color:#660000; text-align:center; text-indent:0; }
.legendes_nc {font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color:#660000; text-align: justify; text-indent:0; }
p.signature {font-style:italic; text-align:right;}
h1 { font: italic 16pt Georgia, "Times New Roman", Times, serif; color: #000033; margin: 0 0 20pt 0; padding: 10pt; text-align: center; line-height: 1.3; background-image: none; border: 2pt groove #336666; }
h1 em {font-size: 14pt;}
h2 {font: bold 12pt Georgia, "Times New Roman", Times, serif; padding: 10pt; text-align:center;}
h3 {font-family: "Times New Roman", Times, serif; font-size: 12pt; font-weight:bold; margin-top:10pt; margin-bottom:0;}
h4 {font-family: "Times New Roman", Times, serif; font-size: 12pt; font-weight:bold; font-style:italic; margin-top:10pt; margin-bottom:0;}
.ptmaj{font-variant:small-caps;}
.minus {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
.haut {vertical-align: 3pt; font-size:8pt;}
.note_imp{vertical-align:-6px;}
a{color:#0000CC; text-decoration:none;}









